#  Weserubung Scenario

province = {
	id = 5
	anti_air = 2
	air_base = {
		size = 5
		current_size = 5
		}

	naval_base = {
		size = 10
		current_size = 10
		}
	}

country = {
    tag = ENG

    ai = "weserubung_als.ai"

	# Resource Reserves	(No Production or Trade in this scenario)
	oil =	850
	supplies =	1500
	extra_TC = 45

		free = 		{
		oil 	=	15
		supplies =	25
		ic = 10
	}
       leader = { 
            id = { type = 6 id = 24011 } 
            name = "Bethouart" 
            picture = "gfx\interface\pics\L24011.bmp" 
            category = general 
            rank = 1 
            rank_year = 1940 
            rank_year = 1942 
            rank_year = 1943 
            rank_year = 1990 
            max_skill = 6 
            startyear = 1940 
            endyear = 1960 
            skill = 2 
            experience = 0.000 
            trait = offensive_doctrine 
            trait = commando 
            } 


    manpower = 25

    transports = 15

    	policy = {
        date = { year = 0 month = january day = 0 }
        democratic = 10
        political_left = 2
        freedom = 10
        free_market = 8
        professional_army = 5
        defense_lobby = 5
        interventionism = 6
    }

	headofstate = { type = 9 id = 1033 }
	headofgovernment = { type = 9 id = 1037 }
 	foreignminister = { type = 9 id = 1003 }
 	armamentminister = { type = 9 id = 1061 }
 	ministerofsecurity = { type = 9 id = 1005 }
 	ministerofintelligence = { type = 9 id = 1102 }
 	chiefofstaff = { type = 9 id = 1119 }
 	chiefofarmy = { type = 9 id = 1129 }
 	chiefofnavy = { type = 9 id = 1137 }
 	chiefofair = { type = 9 id = 1149 }

	dormant_ministers = { 1001 1031 1002 1004 1081 1006 1007 1008 1127 1128 1009 1010 1082 }

	capital = 5

    diplomacy = { 
        relation = { tag = NOR access = yes }
	relation = { tag = DEN access = yes }
	}

    ownedprovinces =
	{
	5
	}
    controlledprovinces =
	{
	5
	}
    nationalprovinces =
	{
	5
	}

	techapps = {
# UK 1939 techs
#######################

2520 4190 4140

4010 4020 4030 # Basic Interceptor (Spitfire)

####4040 # Basic MR (Hurricane)

4050 ##whirlwind

4120 4130 ##4140 # Basic medium bomber (Blenheim)

4220 # Basic Strategic Bomber (Wellington)

2150 2160 # Imp. Armoured Car

2010 2020 2040 2050 # Improved light tank

2030 2070 # Basic Medium (A13/Matilda)

2290 2300 2310 2320 2330 # Basic WWII artillery (105mm)

2400 # Basic AT

2450 2460 # Early Static AA

2510 # Basic AA

1010 1020 1030 # Basic infantry

1190 1200 1210 1220 # Semi-moto Cavalry

1230 # Basic Motorized

1110 1070 # Basic Mountain/Basic para

1150 # Early Marine

1310 1340 # Supply/repair - basics only

5010 5020 5030 # Agriculture (up to fertilizers)
5050 5060 #Improved Machine Tools
5080 5090 5100 # Construction (up to the forts)
5110 # Supplies
5190 5200 5210# Advanced Oil Refining
5310 5320 # Basic CT machine
5350 5360 # Encryption/decryption
5410 5420 # Radar
5470 5480 5490 # Nukes faculty

9010 9020 9030 9140 9150 9160# Force Sub/Strategic doctrine (air)

9040 9060 9090

6010 6030 6110 6120 # Trench Warfare doctrine (land)


##doctrines
 8010 8020 8030 8040 8050 8070 8100 8120 8130 8310
###navy
3010 3020 3030 #(Tribal)
3070 3080 3090 3100 #(Southampton)
3130 3140 3150 #(Surrey)
3190 3200 3210 #(Hood)
3250 3260 3270 3280 #(KGV)
3320 3330 3340 3350 #(Illustrious)
3400 3410 3420 #(Triton)
}

#OOB
landunit = { id = { type = 13000 id = 1 }
         name = "British 146th Brigade"
         location = 5
         leader = 1068 #
                division = {locked = yes id = { type = 13000 id = 2 }
                         name = "British 146th (Territorial) Infantry Brigade"
                         type = infantry
                         max_strength = 80
                         model = 2 }
        }
landunit = { id = { type = 13000 id = 4 }
         name = "British 24th (Guards) Brigade"
         location = 5
         leader = 1207 #
                division = {locked = yes id = { type = 13000 id = 8 }
                         name = "British 24th (Guards) Brigade"
                         type = infantry
                         max_strength = 60
                         model = 1 }
        }
landunit = { id = { type = 13000 id = 7 }
         name = "Rupertforce"
         location = 5        
	leader = 24011 #French General Bethouart 
                division = {locked = yes id = { type = 13000 id = 3 }
                         name = "French 5e Demi-Brigade Chasseurs Alpins"
                         type = infantry
                         max_strength = 60
                         model = 1 }
                division = {locked = yes id = { type = 13000 id = 9 }
                         name = "French 27e Demi-Brigade de Chasseurs Alpins"
                         type = infantry
                         max_strength = 50
                         model = 1 }
                division = {locked = yes id = { type = 13000 id = 10 }
                         name = "French 13e Demi-Brigade de Lgion trange`r"
                         type = infantry
                         max_strength = 50
                         model = 0 }
                division = {locked = yes id = { type = 13000 id = 11 }
                         name = "Polish Carpathian "Podhale" Brigade"
                         type = infantry
                         max_strength = 40
                         model = 0 }
        }
landunit = { id = { type = 13000 id = 79 }
         name = "British 148th Brigade"
         location = 5
         leader =  1226 #Morgan
                division = {locked = yes id = { type = 13000 id = 6 }
                         name = "British 148th (Territorial) Brigade"
                         type = infantry
                         max_strength = 60
                         model = 1 }
}
landunit = { id = { type = 13000 id = 80 }
         name = "British 15th Brigade"
         location = 5
         leader =  1241 #Paget
                division = {locked = yes id = { type = 13000 id = 5 }
                         name = "British 15th Brigade"
                         type = infantry
                         max_strength = 70
                         model = 1 }
}
        
navalunit = { id = { type = 13000 id = 12 }
        name = "Royal Navy"
        location = 5
                division = { id = { type = 13000 id = 13 }
                         name = "Resolution"
                         type = battleship
                         max_strength = 80
                         model = 1 }
                division = { id = { type = 13000 id = 14 }
                         name = "Rodney"
                         type = battleship
                         max_strength = 80
                         model = 1 }
                division = { id = { type = 13000 id = 15 }
                         name = "Valiant"
                         type = battleship
                         max_strength = 80
                         model = 0 }
                division = { id = { type = 13000 id = 16 }
                         name = "Warspite"
                         type = battleship
                         max_strength = 80
                         model = 0 }
                division = { id = { type = 13000 id = 17 }
                         name = "Renown"
                         type = battlecruiser
                         max_strength = 70
                         model = 1 }
                division = { id = { type = 13000 id = 18 }
                         name = "Repulse"
                         type = battlecruiser
                         max_strength = 70
                         model = 0 }
                division = { id = { type = 13000 id = 19 }
                         name = "Ark Royal"
                         type = carrier
                         max_strength = 70
                         model = 1 }
                division = { id = { type = 13000 id = 20 }
                         name = "Furious"
                         type = carrier
                         max_strength = 60
                         model = 0 }
                division = { id = { type = 13000 id = 21 }
                         name = "Glorious"
                         type = carrier
                         max_strength = 60
                         model = 0 }
                division = { id = { type = 13000 id = 22 }
                         name = "Berwick"
                         type = heavy_cruiser
                         max_strength = 50
                         model = 0 }
                division = { id = { type = 13000 id = 23 }
                         name = "Devonshire"
                         type = heavy_cruiser
                         max_strength = 50
                         model = 0 }
                division = { id = { type = 13000 id = 24 }
                         name = "Birmingham"
                         type = light_cruiser
                         max_strength = 60
                         model = 1 }
                division = { id = { type = 13000 id = 25 }
                         name = "Effingham"
                         type = light_cruiser
                         max_strength = 50
                         model = 0 }
                division = { id = { type = 13000 id = 26 }
                         name = "Glasgow"
                         type = light_cruiser
                         max_strength = 40
                         model = 0 }
                division = { id = { type = 13000 id = 27 }
                         name = "Manchester"
                         type = light_cruiser
                         max_strength = 40
                         model = 0 }
                division = { id = { type = 13000 id = 28 }
                         name = "Sheffield"
                         type = light_cruiser
                         max_strength = 50
                         model = 1 }
                division = { id = { type = 13000 id = 29 }
                         name = "Southampton"
                         type = light_cruiser
                         max_strength = 
                         model = 1 }
                division = { id = { type = 13000 id = 30 }
                         name = "1. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 31 }
                         name = "2. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 32 }
                         name = "3. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 40
                         model = 1 }
        }
        
navalunit = { id = { type = 13000 id = 33 }
        name = "Royal Navy"
        location = 5
                division = { id = { type = 13000 id = 34 }
                         name = "Suffolk"
                         type = heavy_cruiser
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 35 }
                         name = "York"
                         type = heavy_cruiser
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 36 }
                         name = "Arethusa"
                         type = light_cruiser
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 37 }
                         name = "Aurora"
                         type = light_cruiser
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 38 }
                         name = "Coventry"
                         type = light_cruiser
                         max_strength = 30
                         model = 1 }
                division = { id = { type = 13000 id = 39 }
                         name = "Curlew"
                         type = light_cruiser
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 40 }
                         name = "Enterprise"
                         type = light_cruiser
                         max_strength = 50
                         model = 1 }
                division = { id = { type = 13000 id = 41 }
                         name = "Galatea"
                         type = light_cruiser
                         max_strength = 40
                         model = 0 }
                division = { id = { type = 13000 id = 42 }
                         name = "Penelope"
                         type = light_cruiser
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 43 }
                         name = "Cairo"
                         type = light_cruiser
                         max_strength = 30
                         model = 0 }
                division = { id = { type = 13000 id = 44 }
                         name = "Carlisle"
                         type = light_cruiser
                         max_strength = 30
                         model = 1 }
                division = { id = { type = 13000 id = 45 }
                         name = "Curacoa"
                         type = light_cruiser
                         max_strength = 40
                         model = 0 }
                division = { id = { type = 13000 id = 46 }
                         name = "Calcutta"
                         type = light_cruiser
                         max_strength = 50
                         model = 1 }
                division = { id = { type = 13000 id = 47 }
                         name = "4. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 48 }
                         name = "5. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 49 }
                         name = "6. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 50
                         model = 0 }
                division = { id = { type = 13000 id = 50 }
                         name = "7. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 51 }
                         name = "8. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 60
                         model = 1 }
                division = { id = { type = 13000 id = 52 }
                         name = "9. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 40
                         model = 0 }
                division = { id = { type = 13000 id = 53 }
                         name = "10. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 50
                         model = 0 }
        }
        
navalunit = { id = { type = 13000 id = 54 }
        name = "Royal Navy"
        location = 5
                division = { id = { type = 13000 id = 55 }
                         name = "1. Submarine Flotilla"
                         type = submarine
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 56 }
                         name = "2. Submarine Flotilla"
                         type = submarine
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 57 }
                         name = "3. Submarine Flotilla"
                         type = submarine
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 58 }
                         name = "4. Submarine Flotilla"
                         type = submarine
                         max_strength = 20
                         model = 0 }
                division = { id = { type = 13000 id = 59 }
                         name = "5. Submarine Flotilla"
                         type = submarine
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 60 }
                         name = "6. Submarine Flotilla"
                         type = submarine
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 61 }
                         name = "7. Submarine Flotilla"
                         type = submarine
                         max_strength = 40
                         model = 1 }
                division = { id = { type = 13000 id = 62 }
                         name = "8. Submarine Flotilla"
                         type = submarine
                         max_strength = 30
                         model = 1 }
                division = { id = { type = 13000 id = 63 }
                         name = "9. Submarine Flotilla"
                         type = submarine
                         max_strength = 30
                         model = 1 }
        }
        
navalunit = { id = { type = 13000 id = 64 }
        name = "Allied Navies"
        location = 5
                division = { id = { type = 13000 id = 65 }
                         name = "Emile Bertin"
                         type = light_cruiser
                         max_strength = 20
                         model = 1 }
                division = { id = { type = 13000 id = 66 }
                         name = "Montcalm"
                         type = light_cruiser
                         max_strength = 10
                         model = 0 }
                division = { id = { type = 13000 id = 67 }
                         name = "1. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 10
                         model = 0 }
                division = { id = { type = 13000 id = 68 }
                         name = "2. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 20
                         model = 1 }
                division = { id = { type = 13000 id = 69 }
                         name = "3. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 10
                         model = 0 }
                division = { id = { type = 13000 id = 70 }
                         name = "4. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 10
                         model = 0 }
                division = { id = { type = 13000 id = 71 }
                         name = "5. Destroyer Flotilla"
                         type = destroyer
                         max_strength = 20
                         model = 1 }
                division = { id = { type = 13000 id = 72 }
                         name = "6. Destroyer Flotilla"
                         type = destroyer
                         
                         model = 0 }
                division = { id = { type = 13000 id = 73 }
                         name = "1. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
                division = { id = { type = 13000 id = 74 }
                         name = "2. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
                division = { id = { type = 13000 id = 75 }
                         name = "3. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
                division = { id = { type = 13000 id = 76 }
                         name = "4. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
                division = { id = { type = 13000 id = 77 }
                         name = "5. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
                division = { id = { type = 13000 id = 78 }
                         name = "6. Transport Flotilla"
                         type = transport
                         
                         model = 0 }
        }

}
